Introducing FLEM - The Legacy Modder for legacy DirectX 9 and 10 cards.

Discussion in 'Videocards - AMD Radeon Drivers Section' started by AmiloMan, Jul 14, 2013.

  1. LiorA

    LiorA New Member

    Messages:
    7
    Likes Received:
    0
    GPU:
    Amd 6770M
    Just to keep the switchable feature if to be honest..
    Reasonable performance..

    Thank's !
     
  2. Caesar

    Caesar Maha Guru

    Messages:
    1,327
    Likes Received:
    511
    GPU:
    GTX 1070Ti Titanium
    Yes.
    But when i saw the thread title i thought a new vaccine for covid-19 had been found.

    Anyway,,,:(:(:(
     
  3. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Last edited: Jul 13, 2020
  4. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Happy to announce the app is updated to version 6, now available with brand new features and bug fixes.
    Changlog on first page of this thread.

    Download it from here:
    https://digitalflem.com/download
     
    Krteq likes this.

  5. lowinmillion

    lowinmillion New Member

    Messages:
    1
    Likes Received:
    0
    GPU:
    HD 6950
    Can I know how long does it takes to sign the driver?

    I'm using FLEM version 6, auto mode. It is now stuck at signing driver for 2 hours.

    Your reply is very much appreciated.

    Edit: Check the log file and I found this


    5/2/2021 10:21:26 PM The certificate was created successfully.
    5/2/2021 10:21:34 PM The certificate CN=GPU6719DriverCert251421 successfully added to the Root store !
    5/2/2021 10:21:34 PM The certificate CN=GPU6719DriverCert251421 successfully added to the TrustedPublisher store !
    5/2/2021 10:21:35 PM -----> Something went wrong trying to sign the driver.. System.ComponentModel.Win32Exception (0x80004005): CryptUIWizDigitalSign
    at EHJgSjWMAJUYkRorqoRbUldBVLqh.m3jQ?IdYH0s)%"69!'4}goSb\&.MoveNext()
    5/2/2021 10:21:35 PM Submit this error in the bug report section of the forum: System.InvalidOperationException: The calling thread must be STA, because many UI components require this.
    at System.Windows.Input.InputManager..ctor()

    Kindly let me know if you need further clarification. Thanks..
     
    Last edited: Feb 5, 2021
  6. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Thanks for your feedback.
    Signing takes only a few minutes, it shouldn't take that long.
    See reply in your thread on the site forum...
     
  7. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Fixed ***
    Update the app using autoupdate, launch FLEM and let it finish the update.
    Same version also available in the downloads section of the site.
     
  8. kevsamiga1974

    kevsamiga1974 Master Guru

    Messages:
    882
    Likes Received:
    1
    GPU:
    EVGA GTX 580 SC
    Just popped my head round the door after several years (remember my modded drivers for 4800 series and 4870x2 sideport unlocks anyone??) all my cards died space heaters that they were...and I'm shocked and amazed stuff like this is still going strong in 2021. Wow.
     
    AmiloMan likes this.
  9. elaganza

    elaganza Master Guru

    Messages:
    206
    Likes Received:
    22
    GPU:
    Sapphire r9 380
    wait wait wait...what's a mod? is it possible to use for r9 380 to install driver on XP?
     
  10. elaganza

    elaganza Master Guru

    Messages:
    206
    Likes Received:
    22
    GPU:
    Sapphire r9 380
    and how it works? downloaded 13.9 last legacy driver for 3650 mobility and running Flem it says "folder error" ....."select correct path and bluh bluh bluh...of course i use correct folder. Any ideas?
     
    Last edited: Mar 2, 2021

  11. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    What driver are you trying to mod and when does that happen? I suggest you read the guide on the webiste.https://www.digitalflem.com/guide
    Won't work for XP, even Vista support is limited so modding a driver for an OS lower than 7 is not possible.
     
  12. boerenlater

    boerenlater Master Guru

    Messages:
    438
    Likes Received:
    34
    GPU:
    Gigabyte 610 silent
    I have a 4870 which I cannot get to work on W10. I tried using the guide with different drivers, but no luck every time. Is there something I am doing wrong? For example I use the latest WHQL with 13.1 but no avail.
     
  13. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Could you be more specific on how you went about it..or just post the log file here or at site forum.
     
  14. ahmed mohammed

    ahmed mohammed Member

    Messages:
    17
    Likes Received:
    1
    GPU:
    amd Hd 6750
    program not working with latest amd drivers
     
  15. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Adrenalin version is not yet supported.
     

  16. ahmed mohammed

    ahmed mohammed Member

    Messages:
    17
    Likes Received:
    1
    GPU:
    amd Hd 6750
    any hope to be supported soon?
    thanks in advance
     
  17. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Noted** Those drivers are a little different, when available, support for them will be announced in the app release notes.
     
  18. rvxfahim

    rvxfahim New Member

    Messages:
    8
    Likes Received:
    0
    GPU:
    Radeon 7990 6GB
    is there any possibility to mod R9 Fury X and have some capabilities of vega 56, or atleast use the latest driver ?
     
  19. AmiloMan

    AmiloMan Master Guru

    Messages:
    345
    Likes Received:
    10
    GPU:
    Gigabyte 270x 4GB
    Sorry for the late reply.

    Turn the R9 Fury X to a vega 56? lol No , not possible.

    Those gpus use a different driver architecture which is not consistent with what is available in the app at the moment. There are some elements that are still present in the new drivers which can be done through the app but modding those only is really risky and could result in BSODs. Selecting the usual legacy files from the legacy packages might not work at all or even if it does boot with new driver some features might be missing.
     

Share This Page